<?xml version="1.0" encoding="windows-1251"?>
<meadinkent>
<first>
<button label="Карта на 1 доступ - 50 руб" summ="50.00" count="1" />
<button label="Карта на 2 доступа 100 руб" summ="100.00" count="2" />
<button label="Карта на 3 доступов 130 руб" summ="130.00" count="3" />
<button label="Карта на 5 доступов 200 руб" summ="200.00" count="5" />
</first>
<second>
<button label="Пополнение на 1 доступ 40 руб" summ="40.00" count="1" />
<button label="Пополнение на 3 доступа 80 руб" summ="80.00" count="3" />
<button label="Пополнение на 5 доступов 120 руб" summ="120.00" count="5" />
<button label="Пополнение на 10 доступов 200 руб" summ="200.00" count="10" />
</second>
</meadinkent>